Subject: Re: [PATCH net-next 1/8] net/mlx4: Address build warnings on set but not used variables

From: Or Gerlitz <[email-masked]>
Date: Tue, 15 May 2012 09:16:58 +0300

On 5/15/2012 8:59 AM, David Miller wrote:
> I can't tell if it's right, becuase it got all reformatted by your 
> mail client. You simply need to make sure the arguments on the second 
> and further lines line up with the column after the openning 
> parenthesis on the first line. 

Oh I see you point now, indeed, there were two cases in this patch where 
I replaced "err = "  which spans six chars with "(void) "  which spans 
seven, so what I needs to be done here is to add a tab in the 2nd, etc 
lines or a space? BTW there are such changes only in this patch (1/8).

Or.